/* Target IE 6, 7 and 8 (less than IE9) */
/* Assuming a mobile first approach with respond.js OFF, we must reset the font size for lt IE9 */
#shadow-box { border-left: 1px solid #cfe5f5; border-right: 1px solid #cfe5f5; border-bottom: 1px solid #cfe5f5; }

#menu-bar nav:first-child + nav + nav.block-menu-block, #menu-bar nav:first-child + nav + nav.block-pharma-sensor-common { padding-left: 0px; }

.region-secondary-content .views_slideshow_slide .views-field-field_slideshow_headline, .region-secondary-content .views_slideshow_slide .views-field-field_slideshow_text, .region-secondary-content .views_slideshow_slide .views-field-field_slideshow_more_button { margin-left: 10px; margin-right: 10px; }
.region-secondary-content .views_slideshow_slide .views-field-field_slideshow_headline { margin-top: 10px; font-size: 140%; }
.region-secondary-content .views_slideshow_slide .views-field-field_slideshow_text { margin-bottom: 10px; }
.region-secondary-content .views_slideshow_slide .views-field-field_slideshow_more_button { margin-bottom: 10px; }
.region-secondary-content .views_slideshow_slide .views-field-field_slideshow_more_button a { display: inline-block; font-size: 100%; background-color: #FFD500; border: 10px solid #FFD500; padding-right: 34px; background-image: url("../images/Dreieck.png"); background-repeat: no-repeat; background-position: right; -moz-background-size: contain; -o-background-size: contain; -webkit-background-size: contain; background-size: contain; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; white-space: nowrap; word-wrap: normal; text-decoration: none; font-weight: bold; color: #444; }
.region-secondary-content .views_slideshow_slide .views-field-field_slideshow_more_button a:hover, .region-secondary-content .views_slideshow_slide .views-field-field_slideshow_more_button a:focus, .region-secondary-content .views_slideshow_slide .views-field-field_slideshow_more_button a:active { color: white; }
.region-secondary-content .ds-2col-stacked > .group-left { width: 100%; }
.region-secondary-content .views_slideshow_cycle_main .group-right { display: none; }
.region-secondary-content .view-front-page-slideshow .view-header { display: none; }

#testimonial-slideshow-nav, #slideshow-nav { display: none; }

#socialshareprivacy-block { display: block; margin-left: 56px; }
